This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 454580 - Review Request: php-openid - PHP OpenID Library
Review Request: php-openid - PHP OpenID Library
Status: CLOSED DUPLICATE of bug 227190
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-08 23:45 EDT by Rakesh Pandit
Modified: 2009-05-22 12:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-09 07:33:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rakesh Pandit 2008-07-08 23:45:17 EDT
Description:
The PHP OpenID library lets you enable OpenID authentication on sites built
using PHP. It features the OpenID consumer, Store implementations, and an 
OpenID server.

SPEC FILE: http://rakesh.gnulinuxcentar.org/php-openid.spec
SRPM: http://rakesh.gnulinuxcentar.org/php-openid-2.1.1-1.fc8.src.rpm

*Note: I have already submitted 4 packages and have helped some requests with 
unofficial reviews. This is my fifth package and I am looking for a sponsor.
Comment 1 Peter Lemenkov 2008-07-09 06:33:35 EDT
Hello Rakesh.
We already in process of packaging/reviewing php-modules needing for OpenID support.

Take a look at these BZ# :

https://bugzilla.redhat.com/show_bug.cgi?id=227190
https://bugzilla.redhat.com/show_bug.cgi?id=227191

Comment 2 Peter Lemenkov 2008-07-09 07:33:06 EDT

*** This bug has been marked as a duplicate of 227190 ***

Note You need to log in before you can comment on or make changes to this bug.